PENGADIAN EMAS - Bug #15558

iOS [BUY/SELL GOLD] Input Screen
13 January 2023 10:02 AM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 13 January 2023
Priority: Normal Due date:

Assignee: AMARBEER SINGH SIDHU amar.beer |% Done: 0%

Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Please update the pegadaian icon in input screen as attached

History

#1 - 13 January 2023 06:15 PM - salim wijaya
- Status changed from New to Resolved

- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer

#2 - 19 January 2023 02:37 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Resolved to Closed

Tested Good

Files

Group 7025.png 96.3 KB 13 January 2023

20 April 2025

AMARBEER SINGH SIDHU amar.beer

1/1



http://www.tcpdf.org

